/* Eric Meyer's Reset Reloaded: because all browsers are not created equal :) */
@import url('reset.css');

/* universal styles */
body {
  font-family: Arial, Helvetica, sans-serif;
  color: #666666;
  margin:0;
  padding:0;
  font-size:68.75%; /* this makes 1em = 11px */
  line-height: 1.35em;
  background: #ffffff;
}

h1{
  font-size: 2.7em;
  color: #a22b38;
  letter-spacing: 0.001em;
  line-height: 1.2em;
  margin: 0 0 15px 0;
  padding: 0 0 0 0;
  font-weight: bold;
}

h2{
  font-size: 2em;
  letter-spacing: 0.0001em;
  color: #a22b38;
  margin: 0 0 10px 0;
  font-weight: bold;
  line-height: 1.1em;
}

h3{
  font-size: 1.6em;
  font-weight: bold;
  color: #a22b38;
  margin: 0 0 15px 0;
  line-height: 1.1em;
}

h4{
  font-size: 1.6em;
  color: #2c8cae;
  margin: 0 0 6px 0;
  text-transform: uppercase;
}

p{
  font-size: 1.2em;
  margin: 0 0 10px 0;
  line-height: 1.4em;
}

sup,sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  _vertical-align: bottom;
  position: relative;
  font-size:9px;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

ol{
  padding: 0 0 0 20px;
}

ol li{
  padding: 0 0 0 15px;
  margin: 0 0 10px 0;
  list-style: decimal;
  font-size: 1.1em;
  line-height: 1.4em !important;
}

.clear{
  display: block;
  clear: both;
  height: 0px;
    overflow: hidden;
    font-size: 0px;
}

.txtBold{
  font-weight: bold;  
}

.txtItalic{
  font-style: italic;  
}


a{
  color: #333333;
}

a.white{
  color: #FFFFFF;
}

a:hover{
  text-decoration: none;
}

.centerWrapper{
	width: 960px;
	margin: 0 auto;
	position: relative;
}

.redTxt{
	color: #a22b38;
}

.greyTxt{
	color: #66666f;
}

.blackTxt{
	color: #333333;
}

input, textarea{
	font-family: Arial, Helvetica, sans-serif;
}

.lightText{
	font-style: italic;
}

/* layout styles */

#topRow{
	height: 30px;
}

#topRow ul li{
	float: left;
}

#topRow a{
	display: block;
	color: #66666f;
	text-decoration: none;
	padding: 0 0 0 10px;
	margin: 9px 10px 0 0;
	border-left: 1px solid #66666f;
	line-height: 1.1em;
}

#topRow a.bp{
	border: none;
	padding: 0 0 0 0;
	margin: 3px 10px 0 0;
}

#topRow a.first{
	border: none;
	padding: 0 0 0 0;
	margin: 9px 10px 0 0;
}

#topRow a.last{
	border: none;
	padding: 0 0 0 10px;
	margin: 9px 0 0 0;
}

#topRow a:hover{
	color: #a22b38;
}

ul#externalLinks{
	float: left;
}

ul#actionLinks{
	float: right;
}

#header{
	background: #f3f3f3;
	height: 67px;
}

#wildbeanLogo{
	width: 114px;
	float: left;
	margin: 9px 0 0 0;
}

#header ul{
	float: right;
}

#header ul li{
	float: left;
}

#header ul li a{
	display: block;
	color: #66666f;
	text-decoration: none;
	margin: 25px 0 0 125px;
	font-size: 1.4em;
	font-weight: bold;
}

#header ul li a:hover{
	color: #a22b38;
}

#header ul li a.selected{
	color: #a22b38;
}

#header ul li a.selected:hover{
	color: #a22b38;
}

#homeBanner{
	position: relative;
	background: url(../images/bg-homeBanner.jpg);
	height: 367px;
	margin: 0 0 0px 0;
	background-position: center 20px;
}

#homeBanner .whiteBackground {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 20px;
	background-color: #ffffff;
}

#homeGlow{
	
}

#slogan{
	float: left;
	width: 238px;
	height: 163px;
	margin: 75px 0 0 0;
/*	background: url(../images/txt-slogan.png) no-repeat 0 0; */
	background: url(../images/BP0299-type.png) no-repeat 0 0;
}

#slogan2{
	float: left;
	width: 237px;
	height: 133px;
	margin: 75px 0 0 0;
	background: url(../images/txt-slogan-2.png) no-repeat 0 0;
}

#slogan3{
	float: left;
	width: 238px;
	height: 163px;
	margin: 75px 0 0 0;
	background: url(../images/slogan_2nd.png) no-repeat 0 0;
}


#slogan, #slogan2, #slogan3 h1{
	text-indent: -30000px;
	position: relative;	
}
#sliderList li {
	position: relative;
	top: 0;
	left: 0;	
}

#homeCups{
	position: absolute;
	width: 437px;
	height: 328px;
	top: 0;
	left: 278px;
}
#bannerImg2{
	position: absolute;
	width: 518px;
	height: 336px;
	top: 50px;
	left: 170px;
}
#bannerImg3{
	position: absolute;
	width: 437px;
	height: 350px;
	top: 0;
	left: 238px;
}
#bannerImg4{
	position: absolute;
	width: 437px;
	height: 350px;
	top: 0;
	left: 218px;
}

#homeBannerText{
	position: absolute;;
	bottom: 30px;
	right: 173px;
	width: 270px;
}

#homeBannerText p{
	font-size: 1em;
	color: #fff;
	line-height: 1.2em;
	font-weight: 100;
	margin: 0 0 20px 0;
}

#homeBannerText a.register{
	display: block;
	width: 254px;
	height: 56px;
	background: url(../images/btn-registerHome-rollout.png) no-repeat 0 0;
	text-indent: -3000px;
}

#homeBannerText a.register:hover{
	background: url(../images/btn-registerHome-rollover.png) no-repeat 0 0;
}

#homeBannerText a{
	font-size: 1em;
	color: #fff;
	text-decoration:underline;
}

#homeBannerText a:hover{
	font-size: 1em;
	color: #faefd6;
	text-decoration:underline;
}

#homeContentRow1{
	min-width: 960px;
    zoom: 1; /*For ie6*/
    position: relative; /*For ie6/7*/
    overflow: hidden;
    margin: 0 auto 65px 0;
	padding: 67px 0 10px 0;
}

#homeContentRow1 ul li{
	float: left;
	width: 220px;
	height: 185px;
	margin: 0 20px 0 0;
	position: relative;
}

#homeContentRow1 ul li h2{
	margin: 0 0 25px 0;
}

#homeContentRow1 ul li p{
	/* margin: */
	margin: 0 20px 0 0;
}

#homeContentRow1 ul li a.columnLogin, #homeContentRow1 ul li a.columnRegister, #homeContentRow1 ul li a.columnFAQ{
	display: block;
	text-indent: -3000px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 158px;
	height: 37px;
}

#homeContentRow1 ul li a.columnLogin{
	background: url(../images/btn-columnLogin-rollout.jpg) no-repeat 0 0;
}

#homeContentRow1 ul li a.columnLogin:hover{
	background: url(../images/btn-columnLogin-rollover.jpg) no-repeat 0 0;
}

#homeContentRow1 ul li a.columnRegister{
	background: url(../images/btn-columnRegister-rollout.jpg) no-repeat 0 0;
}
 
#homeContentRow1 ul li a.columnRegister:hover{
	background: url(../images/btn-columnRegister-rollover.jpg) no-repeat 0 0;
}

#homeContentRow1 ul li a.columnFAQ{
	background: url(../images/btn-columnFAQ-rollout.jpg) no-repeat 0 0;
}

#homeContentRow1 ul li a.columnFAQ:hover{
	background: url(../images/btn-columnFAQ-rollover.jpg) no-repeat 0 0;
}

#homeCupCake{
	position: absolute;
	width: 346px;
	height: 279px;
	top: -67px;
	right: -65px;
	z-index: 100;
}

#homeContentRow2{
	margin: 0 0 115px 0;
}

#homeFood{
	position: absolute;
	width: 347px;
	height: 305px;
	top: -55px;
	left: -90px;
}

#homeTC{
	width: 585px;
	float: right;
	margin: 0 60px 0 0;
}

#homeTC h2{
	margin: 0 0 15px 0;
}

#mainContent{
	margin: 40px 0 0 0;
}

#mainContentLeft{
	float: left;
	width: 569px;
	padding: 0 70px 0 0;
	border-right: 1px solid #eae7e7;
}

#mainContentRight{
	float: left;
	width: 250px;
	padding: 0 0 0 70px;
	position: relative;
}

#welcomeBlock{
	margin: 0 0 30px 0;
}

.welcomeName{
	float: left;
	font-size: 1.5em;
	margin: 5px 15px 0 0;
	font-weight: bold;
}

.welcomeUpdate{
	float: left;
}

#rewardInfo{
	margin: 30px 0 40px 0;
	padding: 15px 0 15px 0;
	border-top: 1px solid #eae7e7;
	border-bottom: 1px solid #eae7e7;
}

.rewardValue{
	float: left;
	font-size: 2em;
	color: #a22b38;
	font-weight: bold;
	margin: 0 7px 0 0;
}

.rewardLabel{
	float: left;
	font-size: 1.2em;
	margin: 3px 0 -3px 0;
}

ul.rewardSet{
	margin: 13px 0 0 0;
}

ul.rewardSet li{
	float: left;
	border-right: 1px solid #eae7e7;
	padding: 3px 15px 5px 0;
	margin: 0 15px 0 0;
}

ul.rewardSet li.last{
	border-right: none;
	padding: 3px 0 5px 0;
	margin: 0 0 0 0;
}

.keytagBlock{
	magin: 0 0 0 0;
}

.keytagLabel{
	float: left;
	font-size: 1.5em;
	font-weight: bold;
	margin: 7px 0 0 0;
}

.keytagValue{
	float: left;
	margin: 7px 25px 0 5px;
	font-size: 1.5em;
	color: #333333;
	font-weight: bold;
}

.keytagDelete{
	float: left;
}

.cupBlock{
	border: 1px solid #eae7e7;
	background: #f3f3f3;
	width: 567px;
	height: 115px;
	position: relative;
	margin: 10px 0 10px 0;
}

.cupBlock ul{
/*	margin: 15px 0 0 15px; */
	margin: 8px 0 0 15px;
	float: left;
}

.cupBlock ul li{
	margin: 0 10px 0 0;
	float: left;
}

.cupBlock ul li.free{
	margin: 0 0 0 0;
}

.cupLeft{
	float: right;
	text-align: center;
	font-weight: bold;
	color: #a22b38;
	width: 100px;
	margin: 35px 10px 0 0;
	line-height: 1em;
}

.freeIcon{
	position: absolute;
	width: 50px;
	height: 50px;
	top: 35px;
	right: 110px;
}

.viewHistory{
	margin: 0 0 55px 0;
}

#bigTag{
	width: 245px;
	margin: 0 0 20px 0;
}

#bigArrow{
	position: absolute;
	width: 48px;
	height: 133px;
	top: 215px;
	right: 15px;
}

.rInstruction{
	margin: 0 0 10px 0;
}

.codePredefined{
	float: left;
	margin: 10px 5px 0 0;
	font-weight: bold;
	font-size: 1.2em;
}

.codePart1{
	float: left;
	margin: 0 15px 0 0;
	border-left: 1px solid #e0e0e0;
	border-right: 2px solid #c0c0c0;
	border-top: 2px solid #c0c0c0;
	border-bottom: 1px solid #e0e0e0;
	background: #f3f3f3;
	color: #66666f;
	font-weight: bold;
	font-size: 1.2em;
	width: 45px;
	padding: 7px 0px 5px 10px;
}

.codePart2{
	float: left;
	margin: 0 0 0 0;
	border-left: 1px solid #e0e0e0;
	border-right: 2px solid #c0c0c0;
	border-top: 2px solid #c0c0c0;
	border-bottom: 1px solid #e0e0e0;
	background: #f3f3f3;
	color: #66666f;
	font-weight: bold;
	font-size: 1.2em;
	width: 120px;
	padding: 7px 0px 5px 10px;
}

#registeredForm .codePredefined{
	float: left;
	margin: 10px 5px 0 0;
	font-weight: bold;
	font-size: 1.2em;
}

#registeredForm .codePart1{
	float: left;
	margin: 0 15px 5px 0;
	border-left: 1px solid #e0e0e0;
	border-right: 2px solid #c0c0c0;
	border-top: 2px solid #c0c0c0;
	border-bottom: 1px solid #e0e0e0;
	background: #f3f3f3;
	color: #66666f;
	font-weight: bold;
	font-size: 1.2em;
	width: 45px;
	padding: 7px 0px 5px 10px;
}

#registeredForm .codePart2{
	float: left;
	margin: 0 0 5px 0;
	border-left: 1px solid #e0e0e0;
	border-right: 2px solid #c0c0c0;
	border-top: 2px solid #c0c0c0;
	border-bottom: 1px solid #e0e0e0;
	background: #f3f3f3;
	color: #66666f;
	font-weight: bold;
	font-size: 1.2em;
	width: 120px;
	padding: 7px 0px 5px 10px;
}

.codeMark{
	color: #66666f;
	font-weight: bold;
	font-size: 1.2em;
}

.nameTagLabel{
	line-height: 0.6em;
}

.nameOnTag{
	margin: 0 0 30px 0;
	border-left: 1px solid #e0e0e0;
	border-right: 2px solid #c0c0c0;
	border-top: 2px solid #c0c0c0;
	border-bottom: 1px solid #e0e0e0;
	background: #f3f3f3;
	color: #66666f;
	font-weight: bold;
	font-size: 1.2em;
	width: 240px;
	padding: 7px 0px 5px 10px;
}
.registerDesc{
	margin: 0 0 30px 0;
}

ul#registerOption{
	margin: 0 0 45px 0;
	font-size: 1.2em;
}

ul#registerOption li{
	padding: 0 0 0 10px;
	margin: 0 0 20px 0;
	background: url(../images/icon-optiondash.gif) no-repeat 0 6px;
}

#registerForm{
	margin: 0 0 0 0;
}

.regInstruction{
	margin: 0 0 30px 0;
}

.registeredInstruction{
	margin: 0 0 10px 0;
}

.registeredNote{
	margin: 0 0 15px 0;
	font-weight: bold;
}

.loginInstruction{
	margin: 0 0 15px 0;
}

.forgotInstruction{
	margin: 0 0 15px 0;
}

.unsubscribeDesc{
	margin: 0 0 20px 0;
}

.registeredDesc{
	margin: 0 0 30px 0;
	width: 500px;
}

.confirmDesc{
	padding: 0 0 20px 0;
	margin: 0 0 30px 0;
	width: 500px;
	border-bottom: 1px solid #eae7e7;
}

.tcDesc{
	width: 500px;
}

#loginForm{
	margin: 0 0 50px 0;
}

#forgotForm{
	margin: 0 0 50px 0;
}

#unsubscribeForm{
	margin: 15px 0 50px 0;
	width: 590px;
}

#registerForm label, #loginForm label, #forgotForm label, #unsubscribeForm label, #profileForm label, #registeredForm label, #confirmForm label{
	float: left;
	margin: 7px 0 0 0;
	font-size: 1.2em;
	color: #a22b38;
	width: 140px;
	font-weight: bold;
}

#registerForm label a, #loginForm label a, #forgotForm label a, #unsubscribeForm label a, #profileForm label a, #registeredForm label a, #confirmForm label a{
	color: #a22b38;
	text-decoration: underline;
}

#registerForm label a:hover, #loginForm label a:hover, #forgotForm label a:hover, #unsubscribeForm label a:hover, #profileForm label a:hover, #registeredForm label a:hover, #confirmForm label a:hover{
	text-decoration: none;
}

#registerForm .noTxtLabel, #loginForm .noTxtLabel, #forgotForm .noTxtLabel, #unsubscribeForm .noTxtLabel, #profileForm .noTxtLabel, #registeredForm .noTxtLabel, #confirmForm .noTxtLabel{
	margin: 0 0 0 0;
}

#registerForm .longLabel, #loginForm .longLabel, #forgotForm .longLabel, #unsubscribeForm .longLabel, #profileForm .longLabel, #registeredForm .longLabel, #confirmForm .longLabel{
	margin: 0 0 0 0;
	width: auto;
}

.codePartLong1{
	float: left;
	margin: 0 15px 15px 0;
	border-left: 1px solid #e0e0e0;
	border-right: 2px solid #c0c0c0;
	border-top: 2px solid #c0c0c0;
	border-bottom: 1px solid #e0e0e0;
	background: #f3f3f3;
	color: #66666f;
	font-weight: bold;
	font-size: 1.2em;
	width: 45px;
	padding: 7px 0px 5px 10px;
}

.codePartLong2{
	float: left;
	margin: 0 0 15px 0;
	border-left: 1px solid #e0e0e0;
	border-right: 2px solid #c0c0c0;
	border-top: 2px solid #c0c0c0;
	border-bottom: 1px solid #e0e0e0;
	background: #f3f3f3;
	color: #66666f;
	font-weight: bold;
	font-size: 1.2em;
	width: 120px;
	padding: 7px 0px 5px 10px;
}

#registerForm .regTxt, #loginForm .regTxt, #forgotForm .regTxt, #unsubscribeForm .regTxt, #profileForm .regTxt, #registeredForm .regTxt, #confirmForm .regTxt{
	float: left;
	margin: 0 0 15px 0;
	width: 291px;
	border-left: 1px solid #e0e0e0;
	border-right: 2px solid #c0c0c0;
	border-top: 2px solid #c0c0c0;
	border-bottom: 1px solid #e0e0e0;
	background: #f3f3f3;
	color: #707079;
	font-size: 1.2em;
	padding: 5px 0px 7px 10px;
}

#registerForm .errorInputTxt, #loginForm .errorInputTxt, #forgotForm .errorInputTxt, #unsubscribeForm .errorInputTxt, #profileForm .errorInputTxt, #registeredForm .errorInputTxt, #confirmForm .errorInputTxt{
	border-left: 1px solid #B80000;
	border-right: 2px solid #B80000;
	border-top: 2px solid #B80000;
	border-bottom: 1px solid #B80000;
}

#registerForm .regFName, #loginForm .regFName, #forgotForm .regFName, #unsubscribeForm .regFName, #profileForm .regFName, #registeredForm .regFName, #confirmForm .regFName{
	float: left;
	margin: 0 14px 15px 0;
	width: 132px;
	border-left: 1px solid #e0e0e0;
	border-right: 2px solid #c0c0c0;
	border-top: 2px solid #c0c0c0;
	border-bottom: 1px solid #e0e0e0;
	background: #f3f3f3;
	color: #707079;
	font-size: 1.2em;
	padding: 5px 0px 7px 10px;
}

#registerForm .regLName, #loginForm .regLName, #forgotForm .regLName, #unsubscribeForm .regLName, #profileForm .regLName, #registeredForm .regLName, #confirmForm .regLName{
	float: left;
	margin: 0 0 15px 0;
	width: 132px;
	border-left: 1px solid #e0e0e0;
	border-right: 2px solid #c0c0c0;
	border-top: 2px solid #c0c0c0;
	border-bottom: 1px solid #e0e0e0;
	background: #f3f3f3;
	color: #707079;
	font-size: 1.2em;
	padding: 5px 0px 7px 10px;
}

#registerForm .regTitle, #loginForm .regTitle, #forgotForm .regTitle, #unsubscribeForm .regTitle, #profileForm .regTitle, #registeredForm .regTitle, #confirmForm .regTitle{
	float: left;
	margin: 0 0 15px 0;
	width: 130px;
	color: #707079;
	font-size: 1.2em;
}

#registerForm .regDay, #loginForm .regDay, #forgotForm .regDay, #unsubscribeForm .regDay, #profileForm .regDay, #registeredForm .regDay, #confirmForm .regDay{
	float: left;
	margin: 0 14px 15px 0;
	width: 80px;
	color: #707079;
	font-size: 1.2em;
}

#registerForm .regMonth, #loginForm .regMonth, #forgotForm .regMonth, #unsubscribeForm .regMonth, #profileForm .regMonth, #registeredForm .regMonth, #confirmForm .regMonth{
	float: left;
	margin: 0 14px 15px 0;
	width: 80px;
	color: #707079;
	font-size: 1.2em;
}

#registerForm .regYear, #loginForm .regYear, #forgotForm .regYear, #unsubscribeForm .regYear, #profileForm .regYear, #registeredForm .regYear, #confirmForm .regYear{
	float: left;
	margin: 0 0 15px 0;
	width: 116px;
	color: #707079;
	font-size: 1.2em;
}

#registerForm .selectCoffee, #loginForm .selectCoffee, #forgotForm .selectCoffee, #unsubscribeForm .selectCoffee, #profileForm .selectCoffee, #confirmForm .selectCoffee{
	float: left;
	margin: 5px 0 15px 0;
	width: 130px;
	color: #707079;
	font-size: 1.2em;
}

#registeredForm .selectCoffee{
	float: left;
	margin: 5px 0 20px 0;
	width: 130px;
	color: #707079;
	font-size: 1.2em;
}

#registerForm .dobNote, #loginForm .dobNote, #forgotFogotrm .dobNote, #unsubscribeForm .dobNote, #profileForm .dobNote, #registeredForm .dobNote, #confirmForm .dobNote{
	font-style: italic;
	font-size: 1em;
	width: 314px;
	float: left;
	margin: -10px 0 15px 140px;
	line-height: 1.2em;
}

#registerForm .regGender, #loginForm .regGender, #forgotForm .regGender, #unsubscribeForm .regGender, #profileForm .regGender, #registeredForm .regGender, #confirmForm .regGender{
	float: left;
	margin: 0 0 15px 0;
	width: 80px;
	color: #707079;
	font-size: 1.2em;
}

#unsubscribeForm .unReason{
	float: left;
	margin: 0 0 15px 0;
	width: 180px;
	color: #707079;
	font-size: 1.2em;
}

#registerForm .regFree, #forgotForm .regFree, #unsubscribeForm .regFree, #profileForm .regFree, #registeredForm .regFree, #confirmForm .regFree{
	float: left;
	margin: 0 5px 15px 0;
	color: #707079;
	font-size: 1.2em;
}

#loginForm .regFree{
	float: left;
	margin: 0 5px 15px 140px;
	color: #707079;
	font-size: 1.2em;
}

#registerForm .regPrefix, #loginForm .regPrefix, #forgotForm .regPrefix, #unsubscribeForm .regPrefix, #profileForm .regPrefix, #confirmForm .regPrefix{
	float: left;
	margin: -2px 15px 15px 0;
	width: 80px;
	color: #707079;
	font-size: 1.2em;
}

#registeredForm .regPrefix{
	float: left;
	margin: 5px 15px 15px 0;
	width: 80px;
	color: #707079;
	font-size: 1.2em;
}

#registerForm .regNum, #loginForm .regNum, #forgotForm .regNum, #unsubscribeForm .regNum, #profileForm .regNum, #confirmForm .regNum{
	float: left;
	margin: -8px 0 15px 0;
	width: 132px;
	border-left: 1px solid #e0e0e0;
	border-right: 2px solid #c0c0c0;
	border-top: 2px solid #c0c0c0;
	border-bottom: 1px solid #e0e0e0;
	background: #f3f3f3;
	color: #707079;
	font-size: 1.2em;
	padding: 5px 0px 7px 10px;
}

#registeredForm .regNum{
	float: left;
	margin: 0 0 15px 0;
	width: 196px;
	border-left: 1px solid #e0e0e0;
	border-right: 2px solid #c0c0c0;
	border-top: 2px solid #c0c0c0;
	border-bottom: 1px solid #e0e0e0;
	background: #f3f3f3;
	color: #707079;
	font-size: 1.2em;
	padding: 5px 0px 7px 10px;
}

#getFree{
	width: 510px;
	border-top: 1px solid #eae7e7;
	padding: 30px 45px 0 0;
	margin: 25px 0 0 0;
}

.freeDesc{
	margin: 15px 0 15px 0;
}

.regRegister{
	margin: 30px 0 70px 0;
}

.profileUpdate{
	margin: 30px 0 70px 0;
}

.rewardBlock{
	border-bottom: 1px solid #eae7e7;
	padding: 0 45px 15px 0;
	margin: 0 0 25px 0;
}

.rewardBlock h2{
	margin: 0 0 15px 0;
}

.rewardBlock .rewardValue{
	margin: 0 7px 18px 0;
}

.historyDesc{
	margin: 0 0 15px 0;
	font-size: 1.4em;
}

ul.menu {
  list-style-type:none;
  margin: 0;
  padding: 0;
}

ul.menu li{
	margin: 0 0 13px 0;
	border: 1px solid #eae7e7;
}

ul.menu a {
  display: block;
  text-decoration: none;
}

ul.menu li a {
  color: #333;	
  padding: 15px 0 13px 50px;
  background: url(../images/icon-openRollout.png) no-repeat 18px 10px;
}

ul.menu li a:hover {
  background: #fbf0d7 url(../images/icon-openRollover.png) no-repeat 18px 10px;
}

ul.menu a.active, ul.menu ul.menu li a.active, ul.menu a.active:hover, ul.menu ul.menu li a.active:hover {
    text-decoration: underline;
    background: url(../images/icon-closeRollout.png) no-repeat 18px 10px;
	
}

ul.menu li ul li{
	padding: 15px 0 13px 50px;
	border-top: 1px solid #eae7e7;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 0 0 0 0;
}

.aTitle, .aTime, .aPrice, .aTitleLong{
	float: left;
	font-size: 14px;
}

.aTitle{
	width: 303px;
	text-transform: uppercase;
}

.aTime{
	width: 153px;
}

.aTitleLong{
	width: 457px;
	text-transform: uppercase;
}

.loginDesc{
	margin: 0 0 15px 0;
}

.forgotDesc{
	margin: 0 0 15px 0;
}


.logLogin{
	margin: 20px 0 25px 0;
}

.resetBtn{
	margin: 20px 0 25px 0;
}

.unsubscribeBtn{
	margin: 20px 0 25px 0;
}

.unsubscribeList{
	list-style: disc;
	padding: 0 0 0 20px;
	font-size: 1.2em;
	margin: 0 0 20px 0;
}

.unsubscribeList li{
	margin: 0 0 5px 0;
}

#helpBlock{
	margin: 40px 0 40px 0;
	width: 500px;
}

#helpBlock p{
	margin: 0 0 40px 0;
	padding: 0 0 25px 0;
	border-bottom: 1px solid #eae7e7;
}

#tcBlock{
	width: 500px;
	border-top: 1px solid #eae7e7;
	margin: 25px 0 0 0;
	padding: 40px 0 0 0;
}

#tcBlock p{
	border-bottom: 1px solid #eae7e7;
	padding: 0 0 20px 0;
	margin: 0 0 40px 0;
}

.registeredTag{
	width: 245px;
	margin: 0 0 20px 140px;
}

.registeredComplete{
	margin: 30px 0 70px 0;
}

.errorBlock{
	background: #a22b38;
	padding: 10px 10px 10px 10px;
	margin: 0 0 20px 0;
}

.errorBlock h2{
	color: #ffffff;
}

.errorBlock ul{
	padding: 0 0 0 15px;
	list-style: disc;
}
.errorBlock ul li{
	margin: 0 0 5px 0;
	color: #f8d5d5;
	font-size: 1.2em;
}

ul.confirmList{
	padding: 0 0 0 15px;
	list-style: disc;
	margin: 0 0 30px 0;
}

ul.confirmList li{
	margin: 0 0 5px 0;
	font-size: 1.2em;
}

.uProfile{
	margin: 20px 0 40px 0;
}

.emailVerify{
	margin: 30px 0 40px 0;
}

#phoneBlock{
	display: none;
	padding: 8px 0 0 0;
}

#footer{
	margin: 0 0 15px 0;
}

#footer ul li{
	float: left;
	margin: 0 10px 0 0;
}

#footer ul li a{
	color: #666666;
	text-decoration: none;
}

#footer ul li a:hover{
	color: #a22b38;
}

.bannerImage {

}

.bannerImage img {
	width: 100%;
	z-index: 9999;
	margin-top: -24px;
}

.slidebox {
	
}


